PACKETH(1)

NAME
packeth - ethernet packet generator

SYNOPSIS
packeth

DESCRIPTION
packeth is a program that lets you create Ethernet packages. Please refer to /usr/share/doc/packeth/README for information on its usage.

AUTHOR
This manual page was written by David Paleino <dapal@debian.org> for the Debian™ system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.

COPYRIGHT
packeth is © 2003-2018 Miha Jemec <m.jemec@iskratel.si>